<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/le" name="clo-le" review="null"/>
  <remote fetch="https://git.codelinaro.org/clo/ype" name="clo-ype" review="null"/>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/LE.UM.7.4.1"/>
  <project dest-branch="refs/heads/le-ota.lnx.2.0.c4" name="clo/le/OTA/build" path="src/OTA/build" revision="99d8d46b542c52fd6509dc945d8882897af3e4c4" upstream="refs/heads/le-ota.lnx.2.0.c4"/>
  <project dest-branch="refs/heads/le-ota.lnx.2.0.c4" name="clo/le/OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="fcd99b19f71bc6727bccaab45ed15ac09dc44600" upstream="refs/heads/le-ota.lnx.2.0.c4"/>
  <project dest-branch="refs/heads/le-ota.lnx.2.0.c4" name="clo/le/OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="0db1c9b59c1c0479e2753cb8cf98a09d62bc4ff0" upstream="refs/heads/le-ota.lnx.2.0.c4"/>
  <project dest-branch="refs/heads/le-ota.lnx.2.0.c4" name="clo/le/OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.c4"/>
  <project dest-branch="refs/heads/le-ota.lnx.2.0.c4" name="clo/le/OTA/recovery" path="src/OTA/recovery" revision="9a8907fce92989856bd94f37e09e2ee44e54e8c5" upstream="refs/heads/le-ota.lnx.2.0.c4"/>
  <project dest-branch="refs/heads/le-ota.lnx.2.0.c4" name="clo/le/OTA/system/core" path="src/OTA/system/core" revision="af2f7d7bd17c26a3306ccf8f707d8a772841e563" upstream="refs/heads/le-ota.lnx.2.0.c4"/>
  <project dest-branch="refs/heads/le-ota.lnx.2.0.c4" name="clo/le/OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.c4"/>
  <project dest-branch="refs/heads/telaf.lnx.1.1.c4" name="clo/le/Platform/TelAF" path="src/telaf" revision="9236e0bfda3b53a124103f48505748657f4f1000" upstream="refs/heads/telaf.lnx.1.1.c4"/>
  <project name="external/github.com/meta-clang" path="poky/meta-clang" remote="clo-ype" revision="refs/heads/movingly/kirkstone"/>
  <project name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" remote="clo-ype" revision="9cf4ebeb3de524009a73f49722489dc4aa183adb" upstream="refs/heads/openembeded.org/kirkstone"/>
  <project dest-branch="refs/heads/external-tools.lnx.1.0.c20" name="clo/le/external/rigtorp/udpreplay" path="src/udpreplay" revision="f1ab45712cb1d97191a3232b1b67698152534171" upstream="refs/heads/external-tools.lnx.1.0.c20"/>
  <project name="external/yoctoproject.org/meta-gplv2" path="poky/meta-gplv2" remote="clo-ype" revision="refs/heads/yoctoproject.org/kirkstone"/>
  <project name="external/yoctoproject.org/poky" path="poky" remote="clo-ype" revision="d8d6d921fad14b82167d9f031d4fca06b5e01883" upstream="refs/heads/yocto/kirkstone"/>
  <project dest-branch="refs/heads/core-technologies.lnx.14.0.c7" name="clo/filesystems/fs/external/mtd-utils" path="src/filesystems/mtd-utils" revision="19e2c220a3308d1ccc73f87d9ff7099e4b6278d7" upstream="refs/heads/core-technologies.lnx.14.0.c7"/>
  <project dest-branch="refs/heads/telaf.lnx.1.1.c4" name="clo/le/legato-af" path="src/legato/legato-af" revision="66aac2bf9a700ae760f96f359438990c957ce49f" upstream="refs/heads/telaf.lnx.1.1.c4"/>
  <project dest-branch="master" name="legatoproject/Kconfiglib" path="src/legato/3rdParty/Kconfiglib" remote="clo-le" revision="refs/tags/20.04.0"/>
  <project dest-branch="master-swi" name="legatoproject/legato-3rdParty-jansson" path="src/legato/3rdParty/jansson" remote="clo-le" revision="refs/tags/20.04.0"/>
  <project dest-branch="refs/heads/mdm-ss-mgr.lnx.2.0.c3" name="clo/le/mdm/reboot-daemon" path="src/mdm-ss-mgr/reboot-daemon" revision="4895d8d8ff53cd7eff4a3025461a5c6fe3162752" upstream="refs/heads/mdm-ss-mgr.lnx.2.0.c3"/>
  <project dest-branch="refs/heads/audio-platform-intf.lnx.1.0.c4" name="clo/le/meta-qti-agm" path="poky/meta-qti-agm" revision="473f3cd09e9c54a164fe1d1513cd3e33e560a1ad" upstream="refs/heads/audio-platform-intf.lnx.1.0.c4"/>
  <project dest-branch="refs/heads/audio-qahw.lnx.1.0.c4" name="clo/le/meta-qti-audio" path="poky/meta-qti-audio" revision="f1593ee777661857b425f28fc4ecb3f6cc9a6d6c" upstream="refs/heads/audio-qahw.lnx.1.0.c4"/>
  <project dest-branch="refs/heads/automotive.lnx.6.0.c12" name="clo/le/meta-qti-auto" path="poky/meta-qti-auto" revision="56177efa1548d1a086113cd337c17d6baa95e5ec" upstream="refs/heads/automotive.lnx.6.0.c12"/>
  <project dest-branch="refs/heads/le-auto-sepolicy.lnx.2.0.c11" name="clo/le/meta-qti-auto-sepolicy" path="poky/meta-qti-auto-sepolicy" revision="8edf477f4020ce307c1f0b2115eabec733eb88d6" upstream="refs/heads/le-auto-sepolicy.lnx.2.0.c11"/>
  <project dest-branch="refs/heads/yocto.lnx.5.0.c3" name="clo/le/meta-qti-bsp" path="poky/meta-qti-bsp" revision="83ae06d2a8f046712ccae3a60612b6d12cbc2a62" upstream="refs/heads/yocto.lnx.5.0.c3"/>
  <project dest-branch="refs/heads/bt-synergy.lnx.3.1.c32" name="clo/le/meta-qti-bt" path="poky/meta-qti-bt" revision="4ae8cb6216713d21187ae9df21debe8862e01fce" upstream="refs/heads/bt-synergy.lnx.3.1.c32"/>
  <project dest-branch="refs/heads/core-technologies.lnx.14.0.c7" name="clo/le/meta-qti-core" path="poky/meta-qti-core" revision="f2f15878773cf13a8d36a917ac3ecdba4881cf41" upstream="refs/heads/core-technologies.lnx.14.0.c7"/>
  <project dest-branch="refs/heads/data-auto.lnx.1.0.c5" name="clo/le/meta-qti-data" path="poky/meta-qti-data" revision="584b9d1b2e31030f3445b391b88eb5f4cc95823f" upstream="refs/heads/data-auto.lnx.1.0.c5"/>
  <project dest-branch="refs/heads/yocto.lnx.5.0.c3" name="clo/le/meta-qti-distro" path="poky/meta-qti-distro" revision="0af762168ddc4d9da4c07bbeb944b7f248bff62b" upstream="refs/heads/yocto.lnx.5.0.c3"/>
  <project dest-branch="refs/heads/location.lnx.8.0.c10" name="clo/le/meta-qti-location" path="poky/meta-qti-location" revision="9967e6708b01d01652ca7d9c1f3bece283c42f94" upstream="refs/heads/location.lnx.8.0.c10"/>
  <project dest-branch="refs/heads/audio-platform-intf.lnx.1.0.c4" name="clo/le/meta-qti-qal" path="poky/meta-qti-pal" revision="73ef115780e00d699985d6c95b7aceb81f26a24d" upstream="refs/heads/audio-platform-intf.lnx.1.0.c4"/>
  <project dest-branch="refs/heads/sec-userspace.lnx.13.0.c10" name="clo/le/meta-qti-security" path="poky/meta-qti-security" revision="e81ea437a78b57f8a2edd31b2643fd60d8146ed0" upstream="refs/heads/sec-userspace.lnx.13.0.c10"/>
  <project dest-branch="refs/heads/le-sepolicy.lnx.5.0.c25" name="clo/le/meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="92eabc7087301ea42116e8bd3a79dc12bad69622" upstream="refs/heads/le-sepolicy.lnx.5.0.c25"/>
  <project dest-branch="refs/heads/mdm-ss-mgr.lnx.2.0.c3" name="clo/le/meta-qti-ss-mgr" path="poky/meta-qti-ss-mgr" revision="810291296c8012deeba02220fa4c7164ae5d0c44" upstream="refs/heads/mdm-ss-mgr.lnx.2.0.c3"/>
  <project dest-branch="refs/heads/telsdk.lnx.2.0.c69" name="clo/le/meta-qti-telsdk" path="poky/meta-qti-telsdk" revision="52f44507cf967236747cc722e37007784522704f" upstream="refs/heads/telsdk.lnx.2.0.c69"/>
  <project dest-branch="refs/heads/wlan-service.lnx.1.3.c94" name="clo/le/meta-qti-wlan" path="poky/meta-qti-wlan" revision="580f9aab12fcc04d35775fa9b73fee6e0a93c6c1" upstream="refs/heads/wlan-service.lnx.1.3.c94"/>
  <project dest-branch="refs/heads/le-sepolicy.lnx.5.0.c25" name="clo/le/meta-selinux" path="poky/meta-selinux" revision="0c351be8372d9981bfe1b05511d46b468515fc5f" upstream="refs/heads/le-sepolicy.lnx.5.0.c25"/>
  <project dest-branch="refs/heads/vnw-gptp.lnx.2.0.c5" name="clo/la/platform/external/Open-AVB" path="src/external/open-avb" revision="a2a7c4bcea5dfa80f1a44c48cbe0b943cd376af1" upstream="refs/heads/vnw-gptp.lnx.2.0.c5"/>
  <project dest-branch="refs/heads/android-external.lnx.3.1.c17" name="clo/la/platform/external/avb" path="src/external/avb" revision="95133c411b40aa76032ae84e075aaf163bda072f" upstream="refs/heads/android-external.lnx.3.1.c17"/>
  <project dest-branch="refs/heads/android-external.lnx.3.1.c17" name="clo/la/platform/external/boringssl" path="src/OTA/streaming/external/boringssl" revision="5d3b5d43e90b3ea4ecedb048a934894ee593da42" upstream="refs/heads/android-external.lnx.3.1.c17"/>
  <project dest-branch="refs/heads/android-external.lnx.3.1.c17" name="clo/la/platform/external/bsdiff" path="src/OTA/streaming/external/bsdiff" revision="cae034233e22e4412f9026ef42698b88d328bd16" upstream="refs/heads/android-external.lnx.3.1.c17"/>
  <project dest-branch="refs/heads/data-auto.lnx.1.0.c5" name="clo/la/platform/external/compat-wireless" path="src/external/compat-wireless" revision="0143c07f3b1594a9259b7a0fe041deb5f4db8099" upstream="refs/heads/data-auto.lnx.1.0.c5"/>
  <project dest-branch="refs/heads/auto-vmm.lnx.1.0.c3" groups="aosp" name="clo/la/platform/external/crosvm" path="src/external/crosvm" revision="343e7de5472c779b6f37c3ccd88c90a9037f4dd3" upstream="refs/heads/auto-vmm.lnx.1.0.c3"/>
  <project dest-branch="refs/heads/android-external.lnx.3.1.c17" name="clo/la/platform/external/libbrillo" path="src/OTA/streaming/external/libbrillo" revision="de4e25ad75fffb9f6b4cf28707ab4c87f8a5563a" upstream="refs/heads/android-external.lnx.3.1.c17"/>
  <project dest-branch="refs/heads/android-external.lnx.3.1.c17" name="clo/la/platform/external/libchrome" path="src/OTA/streaming/external/libchrome" revision="e423511080849a0fd96cd59f34766448a29d78df" upstream="refs/heads/android-external.lnx.3.1.c17"/>
  <project dest-branch="refs/heads/android-external.lnx.3.1.c17" name="clo/la/platform/external/libevent" path="src/OTA/streaming/external/libevent" revision="81a29f92e66d19889bfd47fac7d4d35521fda303" upstream="refs/heads/android-external.lnx.3.1.c17"/>
  <project dest-branch="refs/heads/android-external.lnx.3.1.c17" name="clo/la/platform/external/lzma" path="src/OTA/streaming/external/lzma" revision="04d32060f5da6d14bf5f61e672ed93ac409b7feb" upstream="refs/heads/android-external.lnx.3.1.c17"/>
  <project dest-branch="refs/heads/auto-vmm.lnx.1.0.c3" groups="aosp" name="clo/la/platform/external/minijail" path="src/external/minijail" revision="8cb44f9fc32f538a90b6a3f09d3941e26fe6d6f9" upstream="refs/heads/auto-vmm.lnx.1.0.c3"/>
  <project dest-branch="refs/heads/android-external.lnx.3.1.c17" name="clo/la/platform/external/modp_b64" path="src/OTA/streaming/external/modp_b64" revision="2b86897a21342bc69ed8ff01690cd82bd2aa6d5c" upstream="refs/heads/android-external.lnx.3.1.c17"/>
  <project dest-branch="refs/heads/auto-vmm.lnx.1.0.c3" groups="aosp" name="clo/la/platform/external/rust/crates/android_logger" path="src/external/rust/crates/android_logger" revision="7f4eca1ac49d9c7fc88cfa5f547ca09c7b5eace3" upstream="refs/heads/auto-vmm.lnx.1.0.c3"/>
  <project dest-branch="refs/heads/auto-android-core-sys.lnx.13.0.c4" name="clo/la/platform/external/rust/crates/simplelog" path="src/external/rust/crates/simplelog" revision="b2d25e663deaa1e8294c6bf94942eca8d86ae4c2" upstream="refs/heads/auto-android-core-sys.lnx.13.0.c4"/>
  <project dest-branch="refs/heads/auto-vmm.lnx.1.0.c3" groups="aosp" name="clo/la/platform/external/rust/crates/vmm_vhost" path="src/external/rust/crates/vmm_vhost" revision="b610256720b7e5ff47286e91590cd6f5af80188d" upstream="refs/heads/auto-vmm.lnx.1.0.c3"/>
  <project dest-branch="refs/heads/le-blast.lnx.2.0.c3" name="clo/la/platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.c3"/>
  <project dest-branch="refs/heads/android-external.lnx.3.1.c17" name="clo/la/platform/external/shflags" path="src/OTA/streaming/external/shflags" revision="c4876e01829b8cf110ee33267bb1bad1f8ebb51d" upstream="refs/heads/android-external.lnx.3.1.c17"/>
  <project dest-branch="refs/heads/wlan-service.lnx.1.3.c94" name="clo/la/platform/external/wpa_supplicant_8" path="src/external/wpa_supplicant_8" revision="47a0c22fd6c95da4e9241b082b7c7d39dc3195f8" upstream="refs/heads/wlan-service.lnx.1.3.c94"/>
  <project dest-branch="refs/heads/android-external.lnx.3.1.c17" name="clo/la/platform/external/xz-embedded" path="src/OTA/streaming/external/xz-embedded" revision="c80a5589e0e2667480875d41ae837dec1d523cb9" upstream="refs/heads/android-external.lnx.3.1.c17"/>
  <project dest-branch="refs/heads/android-framework.lnx.8.0.c3" name="clo/la/platform/frameworks/native" path="src/OTA/streaming/frameworks/native" revision="ea554a4c574da8ff2bfe48ff5d37ce7380ca13eb" upstream="refs/heads/android-framework.lnx.8.0.c3"/>
  <project dest-branch="refs/heads/le-blast.lnx.1.4.1.c1" name="clo/la/platform/hardware/libhardware" path="src/hardware/libhardware" revision="ba436a7086f90a02ee80684ae0292433bcff59e7" upstream="refs/heads/le-blast.lnx.1.4.1.c1"/>
  <project dest-branch="refs/heads/audio-qahw.lnx.1.0.c4" name="clo/la/platform/hardware/qcom/audio" path="src/vendor/qcom/opensource/audio-hal/primary-hal" revision="511b3c2a6e7a7494efb4b3f51fc6b19d93968d92" upstream="refs/heads/audio-qahw.lnx.1.0.c4"/>
  <project dest-branch="refs/heads/location.lnx.8.0.c10" name="clo/la/platform/hardware/qcom/gps" path="src/hardware/qcom/gps" revision="184ae7648e1676ed7fbaa0435491556e6ec5c0ff" upstream="refs/heads/location.lnx.8.0.c10"/>
  <project dest-branch="refs/heads/sensors-bmi.lnx.2.0.c2" name="clo/la/platform/hardware/qcom/sensors" path="src/hardware/qcom/sensors/" revision="2dd5f58e35941c5352e7bff308a0c12c0508c49d" upstream="refs/heads/sensors-bmi.lnx.2.0.c2"/>
  <project dest-branch="refs/heads/telsdk.lnx.2.0.c69" name="clo/la/platform/hardware/ril" path="src/telux/services/ril" revision="7f33e4a19ff4ba7c454e6ed88b32a9482f1f8e8b" upstream="refs/heads/telsdk.lnx.2.0.c69"/>
  <project dest-branch="refs/heads/mdm-ss-mgr.lnx.2.0.c3" name="clo/le/platform/init_mss" path="src/mdm-ss-mgr/init_mss" revision="e1db20af1ebf5d99429161e3ad213d75acfb696c" upstream="refs/heads/mdm-ss-mgr.lnx.2.0.c3"/>
  <project dest-branch="refs/heads/telsdk.lnx.2.0.c69" name="clo/le/platform/open-source/telematics-apps" path="src/telematics/apps/open-source" revision="984d9b346c666a91e34f1f1162a8a25ce6cc9f29" upstream="refs/heads/telsdk.lnx.2.0.c69"/>
  <project dest-branch="refs/heads/le-blast.lnx.2.0.c3" name="clo/la/platform/system/core" path="src/system/core" revision="76c20718434a683548d20dc30b4881d3c5cef373" upstream="refs/heads/le-blast.lnx.2.0.c3"/>
  <project dest-branch="refs/heads/le-blast.lnx.2.0.c3" name="clo/la/platform/system/extras" path="src/system/extras" revision="1d0ab993cebcd07d20e5177ebe793f035292b5c5" upstream="refs/heads/le-blast.lnx.2.0.c3"/>
  <project dest-branch="refs/heads/memory-le-apps.lnx.1.0.c7" name="clo/le/platform/system/memory_repo" path="src/system/memory" revision="ee1163c598ba2a1a0c0f53b97b3e063665695817" upstream="refs/heads/memory-le-apps.lnx.1.0.c7"/>
  <project dest-branch="refs/heads/memory-le-apps.lnx.1.0.c7" name="clo/le/platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="c4944ad6ba34dba200a4f127b43e2c94e109fb99" upstream="refs/heads/memory-le-apps.lnx.1.0.c7"/>
  <project dest-branch="refs/heads/memory-le-apps.lnx.1.0.c7" name="clo/la/platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="e5690f41db4637600d40b74d7eb8207837edfb85" upstream="refs/heads/memory-le-apps.lnx.1.0.c7"/>
  <project dest-branch="refs/heads/android-framework.lnx.8.0.c3" name="clo/la/platform/system/tools/aidl" path="src/system/tools/aidl" revision="8fbadcf32093f0d88caf4b0b3668168bafb40d20" upstream="refs/heads/android-framework.lnx.8.0.c3"/>
  <project dest-branch="refs/heads/android-framework.lnx.8.0.c3" name="clo/la/platform/system/update_engine" path="src/OTA/streaming/system/update_engine" revision="ecf4951be17ed3c8bf2feb470c8200d11054fa2a" upstream="refs/heads/android-framework.lnx.8.0.c3"/>
  <project dest-branch="refs/heads/datasdx-kernel.lnx.1.0.c3" name="clo/la/platform/vendor/opensource/data-eth" path="src/data-eth" revision="0b1dde520b0484b5dced66772809162d79d7bd36" upstream="refs/heads/datasdx-kernel.lnx.1.0.c3"/>
  <project dest-branch="refs/heads/datasdx-kernel.lnx.1.0.c3" name="clo/la/platform/vendor/opensource/dataipa" path="src/dataipa" revision="dc5a28c425e899ab27172fcd8afc4c6f5bd4b0d3" upstream="refs/heads/datasdx-kernel.lnx.1.0.c3"/>
  <project dest-branch="refs/heads/bt-kernel.lnx.1.1.c28" name="clo/la/platform/vendor/qcom-opensource/bt-kernel" path="src/vendor/qcom/opensource/bt-kernel" revision="b104883c3e88e4fb3259f7fb6318ab20606d3959" upstream="refs/heads/bt-kernel.lnx.1.1.c28"/>
  <project dest-branch="refs/heads/auto-android-core-sys.lnx.13.0.c4" name="clo/le/platform/vendor/qcom-opensource/crosvm-gunyah" path="src/vendor/qcom/opensource/crosvm-gunyah" revision="48aded6f7fb02e97cdf1db49ede411c75e9eebc1" upstream="refs/heads/auto-android-core-sys.lnx.13.0.c4"/>
  <project dest-branch="refs/heads/aerolink-cv2x-sec.lnx.1.0.c34" name="clo/le/platform/vendor/qcom-opensource/cv2x-security-aerolink-public" path="src/cv2x/security/aerolink-public" revision="354d1cf1f963b5ecdbbb3090ee984b45c119edcc" upstream="refs/heads/aerolink-cv2x-sec.lnx.1.0.c34"/>
  <project dest-branch="refs/heads/data-auto.lnx.1.0.c5" name="clo/la/platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="src/data-ipa-cfg-mgr" revision="f161b345118cec3eae06d8a180fb70337418ce94" upstream="refs/heads/data-auto.lnx.1.0.c5"/>
  <project dest-branch="refs/heads/data-auto.lnx.1.0.c5" name="clo/la/platform/vendor/qcom-opensource/data-kernel" path="src/data-kernel" revision="318c0f59e0346378bb39c3ed916fa4b00ff17b49" upstream="refs/heads/data-auto.lnx.1.0.c5"/>
  <project dest-branch="refs/heads/data-auto.lnx.1.0.c5" name="clo/la/platform/vendor/qcom-opensource/dataservices" path="src/data-oss" revision="8b9a4ec3d23e832943e0fa4075da90c09a0cd010" upstream="refs/heads/data-auto.lnx.1.0.c5"/>
  <project dest-branch="refs/heads/le-frameworks.lnx.3.0.c3" name="clo/le/platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="09d167f3aee018ab4437fca9f6ca86e3c9d5ddc0" upstream="refs/heads/le-frameworks.lnx.3.0.c3"/>
  <project dest-branch="refs/heads/location.lnx.8.0.c10" name="clo/la/platform/vendor/qcom-opensource/location" path="src/qcom-opensource/location" revision="7d8855fce12faa929772f7e9ef47c9c42031fb0f" upstream="refs/heads/location.lnx.8.0.c10"/>
  <project dest-branch="refs/heads/mvm.lnx.1.0.c4" name="clo/le/platform/vendor/qcom-opensource/mvm-kernel" path="src/vendor/qcom/opensource/mvm-kernel" revision="4eb080d74f6d52b84f9df4c8f0c2eeb4a9c26147" upstream="refs/heads/mvm.lnx.1.0.c4"/>
  <project dest-branch="refs/heads/data-auto.lnx.1.0.c5" name="clo/le/platform/vendor/qcom-opensource/shortcut-fe" path="src/shortcut-fe" revision="ba3724f265ae37a34636401e7b20cc9fb90a1394" upstream="refs/heads/data-auto.lnx.1.0.c5"/>
  <project dest-branch="refs/heads/telsdk.lnx.2.0.c69" name="clo/le/platform/vendor/qcom-opensource/snaptel-sdk" path="src/telux/public" revision="b4b7cb2b446af2f2b4ed47f7eaa1668779baa5e9" upstream="refs/heads/telsdk.lnx.2.0.c69"/>
  <project dest-branch="refs/heads/bt-synergy.lnx.3.1.c32" name="clo/le/platform/vendor/qcom-opensource/synergy" path="src/synergy/synergy-opensource" revision="d004feb8f4167ae58420fc33fd3d0590a5222815" upstream="refs/heads/bt-synergy.lnx.3.1.c32"/>
  <project dest-branch="refs/heads/data-auto.lnx.1.0.c5" name="clo/le/platform/vendor/qcom-opensource/tcp-splice" path="src/tcp-splice" revision="52f87bc421398b50103c0ab6e0584e61d1524054" upstream="refs/heads/data-auto.lnx.1.0.c5"/>
  <project dest-branch="refs/heads/opensource-tools.lnx.1.0.c109" name="clo/la/platform/vendor/qcom-opensource/tools" path="src/vendor/qcom/opensource/tools" revision="9cbd4a958eb057f78f6149cac8ef11187eba5347" upstream="refs/heads/opensource-tools.lnx.1.0.c109"/>
  <project dest-branch="refs/heads/wlan-api.lnx.1.0.c111" name="clo/la/platform/vendor/qcom-opensource/wlan/fw-api" path="src/wlan/fw-api" revision="f3ea681802b33c96579c2782fb43f14250ee7785" upstream="refs/heads/wlan-api.lnx.1.0.c111"/>
  <project dest-branch="refs/heads/wlan-platform.lnx.1.0.c33" name="clo/la/platform/vendor/qcom-opensource/wlan/platform" path="src/wlan/platform" revision="c8098c009b55dbb19fac0bbacb4e94939e247380" upstream="refs/heads/wlan-platform.lnx.1.0.c33"/>
  <project dest-branch="refs/heads/wlan-cmn.driver.lnx.2.0.c104" name="clo/la/platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="src/wlan/qca-wifi-host-cmn" revision="3bc2db4ee20ad8c4a90ae6faa9bd2b11e8ac8f4b" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.c104"/>
  <project dest-branch="refs/heads/wlan-cld3.driver.lnx.2.0.c104" name="clo/la/platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="src/wlan/qcacld-3.0" revision="3c2ae341c38fd3854d391d50e71b2aaa703a3e00" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.c104"/>
  <project dest-branch="refs/heads/wlan-service.lnx.1.3.c94" name="clo/la/platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="src/wlan/utils/sigma-dut" revision="c5a0a939aabae66783583561ac384f4dbc1561a4" upstream="refs/heads/wlan-service.lnx.1.3.c94"/>
  <project dest-branch="refs/heads/audio-platform-intf.lnx.1.0.c4" name="clo/la/platform/vendor/qcom/opensource/agm" path="src/vendor/qcom/opensource/agm" revision="8f4a3e5125357c16635a63cd846147ea1fe5c989" upstream="refs/heads/audio-platform-intf.lnx.1.0.c4"/>
  <project dest-branch="refs/heads/audio-kernel.lnx.5.15.c16" name="clo/la/platform/vendor/qcom/opensource/audio-kernel-ar" path="src/vendor/qcom/opensource/audio-kernel" revision="abc2b30c2e7bf0cbf9d21af49f2287a9d8e58561" upstream="refs/heads/audio-kernel.lnx.5.15.c16">
    <linkfile dest="src/vendor/qcom/defs/board-defs/vendor/audio_kernel_vendor_board.mk" src="audio_kernel_vendor_board.mk"/>
    <linkfile dest="src/vendor/qcom/defs/product-defs/vendor/audio_kernel_product_board.mk" src="audio_kernel_product_board.mk"/>
  </project>
  <project dest-branch="refs/heads/datasdx-kernel.lnx.1.0.c3" name="clo/la/platform/vendor/qcom/opensource/datarmnet" path="src/datarmnet" revision="991d806262634d2079561b81f80511f23412cd18" upstream="refs/heads/datasdx-kernel.lnx.1.0.c3"/>
  <project dest-branch="refs/heads/datasdx-kernel.lnx.1.0.c3" name="clo/la/platform/vendor/qcom/opensource/datarmnet-ext" path="src/datarmnet-ext" revision="fef44677864df2bd2355dd0ab4770c81f48b7eb8" upstream="refs/heads/datasdx-kernel.lnx.1.0.c3"/>
  <project dest-branch="refs/heads/audio-platform-intf.lnx.1.0.c4" name="clo/la/platform/vendor/qcom/opensource/qal" path="src/vendor/qcom/opensource/arpal-lx" revision="932b680c886d72c9064c18aa8db9cde0bc712a70" upstream="refs/heads/audio-platform-intf.lnx.1.0.c4"/>
  <project dest-branch="refs/heads/sec-kernel.lnx.13.1.c9" name="clo/la/platform/vendor/qcom/opensource/securemsm-kernel" path="src/vendor/qcom/opensource/securemsm-kernel" revision="1d40b5a151669d9d30dc6792e693795f79ecb976" upstream="refs/heads/sec-kernel.lnx.13.1.c9"/>
  <project dest-branch="refs/heads/audio-tinylibs.lnx.1.0.c24" name="clo/la/platform/vendor/qcom/opensource/tinyalsa" path="src/vendor/qcom/opensource/tinyalsa" revision="7b1085ee85a162d7d8d73650099d8b5b55d42a9c" upstream="refs/heads/audio-tinylibs.lnx.1.0.c24"/>
  <project dest-branch="refs/heads/audio-tinylibs.lnx.1.0.c24" name="clo/la/platform/vendor/qcom/opensource/tinycompress" path="src/vendor/qcom/opensource/tinycompress" revision="e9e4b3f7a7a8a38235ddb4e69dc5528201f01331" upstream="refs/heads/audio-tinylibs.lnx.1.0.c24"/>
  <project dest-branch="refs/heads/wlan-service.lnx.1.3.c94" name="clo/la/platform/vendor/qcom/wlan" path="src/device/qcom/wlan" revision="f1eb5392ace5aed6d4c4436d9ac0146cc74c6839" upstream="refs/heads/wlan-service.lnx.1.3.c94"/>
  <project dest-branch="refs/heads/data-auto.lnx.1.0.c5" name="clo/le/pmipv6" path="src/pmipv6" revision="e1767066b85009c636668f768bf8a2e1a1695ba6" upstream="refs/heads/data-auto.lnx.1.0.c5"/>
  <project dest-branch="refs/heads/meta-telaf.lnx.2.0.c4" name="clo/le/poky/meta-qti-telaf" revision="f6a7c4246b13e0b41b5eb05997523eb16291c9ff" upstream="refs/heads/meta-telaf.lnx.2.0.c4" path="poky/meta-qti-telaf"/>
  <project dest-branch="refs/heads/le-blast.lnx.2.0.c3" name="clo/le/qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="e6161b0c61fb679f84df1284d81b2a9fd0cb7f7b" upstream="refs/heads/le-blast.lnx.2.0.c3"/>
  <project dest-branch="refs/heads/le-frameworks.lnx.3.0.c3" name="clo/le/qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="296cf2ef96717a3cc1cf54a96e7f1ee9d8e809ab" upstream="refs/heads/le-frameworks.lnx.3.0.c3"/>
  <project dest-branch="refs/heads/wlan-tools.lnx.1.0.c102" name="clo/le/qcom-opensource/mdm-init" path="src/mdm-init" revision="4cde2ed01ee8b26ca7db6bf0805c80b2f770efc0" upstream="refs/heads/wlan-tools.lnx.1.0.c102"/>
  <project dest-branch="refs/heads/yocto.lnx.5.0.c3" name="clo/le/qti-conf" path="poky/qti-conf" revision="553ec594b32c6c65d4be8131e9b304e40f926a14" upstream="refs/heads/yocto.lnx.5.0.c3">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>
